@charset "UTF-8";

/**
 *	
 *	Apply Style： paint
 *	Style Name： /css/special/paint/style.css
 *	
 */

/*------------------------------------------
 *	section,共通タイトル
------------------------------------------*/
.section {
	padding:50px 25px 58px 25px;	
}

.section .sec-ttl {
	margin:0 0 34px 0;	
}

.section .contents-ttl {
	margin:0 0 20px 0;	
}

/*------------------------------------------
 *	sec-paint
------------------------------------------*/
.sec-paint .img-main {
	width:898px;
	height:396px;
	background:url(/resonya/imgs/special/paint/img_main.jpg) 0 0 no-repeat;
	margin:0 0 70px 0;
	text-indent:-9999px;
}

.sec-paint .summary {
	color:#404040;
	font-size:18px;
	line-height:1.6;
	margin:0 0 20px 0;
}

.config-area {
	background:#e8faf2;
	padding:24px;
	margin:0 0 97px 0;	
}

.config-area .ttl {
	font-size:20px;
	font-size:2rem;
	margin:0 0 13px 0;
	font-weight:bold;
	text-align:center;
}

.config-area .txt-config {
	font-size:18px;
	line-height:1.6;
	color:#404040;
	margin:0 0 17px 0;
}

.config-area .config-kind {
	overflow:hidden;
}

.config-area .config-kind .contents {
	width:392px;
	float:left;
}

.config-area .config-kind .contents:last-child {
	float:right;
}

.config-area .config-kind .contents h5 {
	font-size:18px;
	color:#009c53;
	padding:0 0 7px 0;
	border-bottom:2px solid #009c53;
	margin:0 0 10px 0;
}

.config-area .config-kind .contents p {
	font-size:18px;
	color:#404040;
	line-height:1.6;
}

.config-area .config-kind .contents ol {
	list-style:decimal outside none;
	margin:0 0 0 1em;
}

.config-area .config-kind .contents li {
	font-size:18px;
	color:#404040;
	line-height:1.6;
	margin:0 0 0 5px;
	letter-spacing: -0.03em;
}

.sec-paint .paint-list {
	display:-webkit-flex;
	display:-ms-flex;
	display:-o-flex;
    display:flex;
	-webkit-justify-content:flex-start;
	-ms-justify-content:flex-start;
	-o-justify-content:flex-start;
	justify-content:flex-start;
	-webkit-flex-wrap:wrap;
	-ms-flex-wrap:wrap;
	-o-flex-wrap:wrap;
	flex-wrap:wrap;
	width:100%;
}

.paint-list li {
	-webkit-flex:0 0 430px;
	-ms-flex:0 0 430px;
	-o-flex:0 0 430px;
	flex:0 0 430px;
	margin:0 38px 48px 0;
}

.paint-list li:nth-child(2n) {
	margin:0 0 38px 0;
}

.paint-list li .img {
	margin:0 0 16px 0;
}

.paint-list li .btn-paint a {
	display:block;
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	border-radius:34px;
	border:2px solid #ed6d34;
	padding:11px 0 11px 0;
	width:100%;
	font-size:18px;
	font-weight:bold;
	text-align:center;
	text-decoration:none;
	box-sizing:border-box;
	color:#ed6d34;
	-webkit-transition:background-color 0.3s ease 0s;
	transition:background-color 0.3s ease 0s;
}

.paint-list li .btn-paint a:hover {
	background:url(/resonya/imgs/common/arrow_right.png) #ed6d34 94% center no-repeat;
	background-size:9px 12px;
	color:#fff;
	text-decoration:none;
}

.sec-paint .nav-local-area {
	margin:22px 0 0 0;
	padding:103px 0 0 0;	
}

.nav-local .nav-local-ttl {
	width:300px;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
/*------------------------------------------
 *	section,共通タイトル
------------------------------------------*/
.section {
	padding:25px 10px 40px 10px;	
}

.section .sec-ttl {
	margin:0 0 24px 0;	
}

.section .contents-ttl {
	margin:0 0 25px 0;	
}

/*------------------------------------------
 *	sec-paint
------------------------------------------*/
.sec-paint .img-main {
	width:100%;
	background:url(/resonya/imgs/special/paint/img_main_mobile.jpg) center top no-repeat;
	background-size:contain;
	margin:0 0 70px 0;
	padding:82.14% 0 0 0;
	height:0;
}

.sec-paint .summary {
	font-size:18px;
	line-height:1.3;
	margin:0 0 25px 0;
}

.config-area {
	display:none;
}

.sec-paint .paint-list {
	margin-bottom: 50px;
    display:block;
}

.paint-list li {
	margin:0 0 25px 0;
	background-image:-webkit-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:-ms-linear-gradient(top, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-image:linear-gradient(to right, #d5c2a2, #d5c2a2 2px, transparent 2px, transparent 2px);
	background-size:4px 2px;
	background-position:bottom;
	background-repeat:repeat-x;
}

.paint-list li:last-child {
	background-image:none;	
}

.paint-list li:nth-child(2n) {
	margin:0 0 25px 0;
}

.paint-list li .img {
	margin:0;
	text-align:center;
}

.paint-list li .btn-paint  {
	padding:20px 0 20px 0;	
}

.paint-list li .btn-paint a {
	display:block;
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	border-radius:34px;
	border:3px solid #ed6d34;
	padding:13px 0 13px 0;
	font-size:18px;
	box-sizing:border-box;
	color:#ed6d34;
	-webkit-transition:background-color 0.3s ease 0s;
	transition:background-color 0.3s ease 0s;
}

.paint-list li .btn-paint a:hover {
	background:url(/resonya/imgs/common/arrow_right_mobilenav.png) #fff 94% center no-repeat;
	background-size:9px 12px;
	color:#ed6d34;
	text-decoration:none;
}

.sec-paint .nav-local-area {
	margin:10px 0 0 0;
	padding:73px 0 0 0;	
}

}